events.listen('recipes', function (event) {

//dragonsteelIce
  event.smithing('iceandfire:dragonsteel_ice_helmet', 'iceandfire:dragonsteel_ice_ingot', 'enigmaticlegacy:etherium_helmet'),
  event.smithing('iceandfire:dragonsteel_ice_chestplate', 'iceandfire:dragonsteel_ice_ingot', 'enigmaticlegacy:etherium_chestplate'),
  event.smithing('iceandfire:dragonsteel_ice_leggings', 'iceandfire:dragonsteel_ice_ingot', 'enigmaticlegacy:etherium_leggings'),
  event.smithing('iceandfire:dragonsteel_ice_boots', 'iceandfire:dragonsteel_ice_ingot', 'enigmaticlegacy:etherium_boots'),

//dragonsteelFire
 event.smithing('iceandfire:dragonsteel_fire_helmet', 'iceandfire:dragonsteel_fire_ingot', 'enigmaticlegacy:etherium_helmet'),
  event.smithing('iceandfire:dragonsteel_fire_chestplate', 'iceandfire:dragonsteel_fire_ingot', 'enigmaticlegacy:etherium_chestplate'),
  event.smithing('iceandfire:dragonsteel_fire_leggings', 'iceandfire:dragonsteel_fire_ingot', 'enigmaticlegacy:etherium_leggings'),
  event.smithing('iceandfire:dragonsteel_fire_boots', 'iceandfire:dragonsteel_fire_ingot', 'enigmaticlegacy:etherium_boots'),

//dragonsteelLightning
 event.smithing('iceandfire:dragonsteel_lightning_helmet', 'iceandfire:dragonsteel_lightning_ingot', 'enigmaticlegacy:etherium_helmet'),
  event.smithing('iceandfire:dragonsteel_lightning_chestplate', 'iceandfire:dragonsteel_lightning_ingot', 'enigmaticlegacy:etherium_chestplate'),
  event.smithing('iceandfire:dragonsteel_lightning_leggings', 'iceandfire:dragonsteel_lightning_ingot', 'enigmaticlegacy:etherium_leggings'),
  event.smithing('iceandfire:dragonsteel_lightning_boots', 'iceandfire:dragonsteel_lightning_ingot', 'enigmaticlegacy:etherium_boots')

})
